/****** media query ******/
/****** font size vw change ******/
/****** from px to vw change ******/
/****** other ******/
.enterprise_info dl {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  column-gap: 16px;
  position: relative;
  padding: 20px 40px 20px 10px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-color: #cccccc;
  position: relative;
}
.enterprise_info dl dt {
  font-size: 14px;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .enterprise_info dl dt {
    width: 12%;
  }
  .enterprise_info dl dd{
    width: 88%;
    line-height: 1.5;
  }
}
.enterprise_info dl dd a {
  font-size: 16px;
  font-weight: 400;
}
.enterprise_info dl::before {
  content: "";
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  right: 10px;
  background-image: url("/sites/common/img_sites/icon_btn.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  transform: translateY(-50%);
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  .enterprise_info dl {
    column-gap: 1.2vw;
    padding: 1.482vw 2.68vw 1.482vw 0.8vw;
    border-bottom-width: 0.08vw;
  }
  .enterprise_info dl dt {
    font-size: 1vw;
  }
  .enterprise_info dl dd a {
    font-size: 1.186vw;
  }
  .enterprise_info dl::before {
    width: 1.482vw;
    height: 1.482vw;
    right: 0.75vw;
  }
}
@media screen and (max-width: 767px) {
  .enterprise_info {
    border-bottom-width: 1px;
    border-bottom-width: 0.2564102564vw;
  }
  .enterprise_info dl {
    text-align: left;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    column-gap: normal;
    padding: 7.6923076923vw 2.5641025641vw 15.3846153846vw ;
    position: relative;
  }
  .enterprise_info dl dt {
    font-size: 14px;
    font-size: 3.5897435897vw;
  }
  .enterprise_info dl dd {
    margin-top: 15px;
    margin-top: 3.8461538462vw;
  }
  .enterprise_info dl dd a {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.8;
    word-break: normal;
  }
  .enterprise_info dl::before {
    display: none;
  }
  .enterprise_info dl::after {
    content: "";
    width: 20px;
    width: 5.1282051282vw;
    height: 20px;
    height: 5.1282051282vw;
    background-image: url("/sites/common/img_sites/icon_btn.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    bottom: 20px;
    bottom: 5.1282051282vw;
    right: 10px;
    right: 2.5641025641vw;
    margin-top: 20px;
    margin-top: 5.1282051282vw;
  }
}
.enterprise_info dl dd a:hover {
  color: #c00;
  opacity: 1;
}
.enterprise_info dl dd a:hover::after {
  content: "";
  display: inline-block;
  width: 100%;
  height: 1px;
  background-color: #c00;
  position: absolute;
  bottom: -1px;
  left: 0;
  transform: scaleX(0);
  transform-origin: left;
  animation: hover-underline 0.3s ease-in-out forwards;
}

@keyframes hover-underline {
  from {
    transform: scaleX(0);
  }
  to {
    transform: scaleX(1);
  }
}